#search-container{
	position:absolute;
	top:60px;
	left:0px;
	width:100%;
	height:80px;
	border-bottom:1px solid #aaa;
	display:none;	
	overflow:hidden;

background: rgb(231,233,235);
background: linear-gradient(351deg, rgba(231,233,235,1) 0%, rgba(255,255,255,1) 50%, rgba(221,212,212,1) 100%);

}
.searchbox{
	position:relative;
	border-radius:6px;
	margin:6px 0 0 20px;
}
.searchbox input,select{
	color:#777;
}

.find-box{
	display:inline-block;
	width:10%;
	height:100%;
	vertical-align: top;
}
.find-toolbox{
	width:79%;
	display:inline-block;

}
.shadow {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 2px 2px 7px #999;
}
#searchfor{
	width:90%;
	font-size:1.2rem;
	padding:3px 3px 3px 5px;
	margin:0 5px 0 0px;
	background:#fff;

	border:1px solid #888;
	border:1px solid #888;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;

	-webkit-appearance: none; 
	color:#000;
	outline: none;
	border-radius:6px;
}


.searchforbox{
	font-size:0.7rem;
	display:inline-block;
	margin:0 0 3px 10px;
}
.dateinputbox{
	display:inline-block;
	vertical-align: top;
	margin-left:33px;
	padding-top:9px;
}
.userselect{
	width:100px;
}


.dateinput{
	display:none;
	font-size:14px;
	line-height:10px;
	width:140px;
	padding-left:2px;
	margin:0 0 0 0;
}
